
THAI INABA FOODS COMPANY LIMITED - Project progress work #1457

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT Add ui stock

23 Sep 2025 15:24 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Aug 2025

Priority: Normal Due date: 16 Aug 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 16 Aug 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 23 Sep 2025 17:10 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 11:59 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Nov 2025 13:58 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#4 - 06 Nov 2025 14:44 - Siriwilai Chaiwattanaphon

- Estimated time changed from 8.00 h to 16.00 h

- Finish date set to 16 Aug 2025
